[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,85,878,60,62,Exit,FALSE,

2=BUTTON_LOGIN,1064,226,85,34,Login Server,FALSE,
3=BUTTON_LOGOUT,1150,226,87,34,Logout Server,FALSE,
4=BUTTON_PLAY,569,887,55,38,Play,FALSE,
5=BUTTON_STOP,624,887,49,38,Stop,FALSE,
6=BUTTON_DROP,673,887,55,37,Delete,FALSE,

7=BUTTON_PREVIEW_AUTOSCAN,497,859,48,48,Start/Stop Auto Scan,TRUE,
8=BUTTON_PREVIEW_FULLSCREEN,497,908,48,48,Full Screen,FALSE,
9=BUTTON_PTZ_PRESET_SET,1063,567,55,34,Add Preset Point,FALSE,
10=BUTTON_PTZ_PRESET_GO,1181,567,55,34,Go to Preset Point,FALSE,
11=BUTTON_PTZ_AUTO_FOCUS,1128,817,48,48,Auto Focus,FALSE,
12=BUTTON_PTZ_FOCUS_NEAR,1185,817,48,48,Focus Near,FALSE,
13=BUTTON_PTZ_FOCUS_FAR,1072,817,48,48,Focus Far,FALSE,
14=BUTTON_PTZ_ZOOM_WIDE,1066,618,52,34,Zoom Wide,FALSE,
15=BUTTON_PTZ_ZOOM_TELE,1181,618,52,34,Zoom Tele,FALSE,
16=BUTTON_PTZ_UP,1141,676,20,20,,FALSE,
17=BUTTON_PTZ_UPRIGHT,1186,681,20,20,,FALSE,
18=BUTTON_PTZ_RIGHT,1189,724,20,20,,FALSE,
19=BUTTON_PTZ_DOWNRIGHT,1186,769,20,20,,FALSE,
20=BUTTON_PTZ_DOWN,1141,774,20,20,,FALSE,
21=BUTTON_PTZ_DOWNLEFT,1099,769,20,20,,FALSE,
22=BUTTON_PTZ_LEFT,1095,723,20,20,,FALSE,
23=BUTTON_PTZ_UPLEFT,1099,678,20,20,,FALSE,
24=BUTTON_PTZ_HOME,1120,703,65,65,Home,FALSE,
[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,188,859,47,47,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,239,859,48,48,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,290,859,48,48,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,342,859,48,48,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,188,908,48,48,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,239,908,48,48,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,290,908,48,48,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,342,908,48,48,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,421,859,48,48,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,421,908,48,48,,FALSE,
11=BUTTON_VIEW_SERVER,1064,176,54,33,Server,TRUE,
12=BUTTON_VIEW_GROUP,1181,176,56,33,Group,FALSE,
[WINDOWINFO]
WindowScreen=36,74,988,744
WindowStatus=762,856,264,100
WindowServer=1071,279,159,261
WindowCrystal=1176,75,40,40
Logo=1078,69,145,66
MenuPresetSet=1063,601
MenuPresetGo=1182,601
CameraTreeListFontSize=90
PresetMenuRTLOffset=55
